Page 2 of 2

Re: nGlide Starter - Starting Games with custom nGlide setti

Posted: Fri Sep 20, 2013 11:45 am
by 3dfxer
Update 1.02.0

You need this for nGlide 1.02. Older versions won't work correctly under all circumstances!
See original post to download the new version.

- changed gamma list to be compatible with nGlide 1.02

Re: nGlide Starter - Starting Games with custom nGlide setti

Posted: Wed Mar 18, 2015 8:02 pm
by 3dfxer
Since nGlide version 1.04 this program is not needed anymore in most cases due to environment variables support in nGlide. It's just provided in case someone else besides me built a bunch of batch files using it, and - like me - is too lazy to change them all to use the new nGlide environment variables.

Update 1.04.0

You need this for nGlide 1.04. Older versions won't work correctly under all circumstances!
See original post to download the new version.

- changed refresh rate list to be compatible with nGlide 1.04